@charset "euc-jp";



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■１．初期設定リセット
タグに設定されている初期値を解除

※この設定は任意
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote {
	margin:0px;
	padding:0px;
}

ul,li {
	list-style:none;
}

img {
	margin:0px;
	padding:0px;
	border:0px;
}
* {/*フォントリセット*/
	font-size:100%;	
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■２．初期設定
タグに値を設定

タグ自体に設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

body {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Osaka,sans-serif;
	line-height:180%;
	color:#666;
}

h1 {
	font-size:10px;
	font-weight:normal;
	line-height:120%;
	padding:3px 10px;
	color:#d8d8d8;
}

a,
a:link,
a:visited {
	text-decoration:underline;
	color:#0074be;
}

a:hover,
a:active {
	text-decoration:underline;
	color:#900;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■３．共通仕様

　※ここでの設定は、ＩＤ・ＣＬＡＳＳは固定名
　※設定する値は任意

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-１．ラッパー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#container {
	width:100%;
	margin:20px auto;
	background:url(../common_img/body_bkg.jpg) repeat-x;
	background-position: 0 -67px;
}
#wrapper {
	width:910px;
	margin:0 auto;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-２．ヘッダー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#seo {
	width:900px;
	margin:0 auto;
}
#header {
	width:880px;
	margin:0 0 13px 30px;
}
#header .left {
	width:173px;
	margin:19px 0 0 16px;
	float:left;
}

#header .right {
	margin:19px 10px 0 0;
	float:right;
	width:386px;
}

#header .right_top {
	margin:19px 10px 0 0;
	float:right;
	width:309px;
}

#header .right .btn {
}
#header .hnavi {
	padding-top:4px;
	background:url(../common_img/h_navi_line_s.jpg) no-repeat right top;
}
#header .hnavi_l {
	padding-top:4px;
	background:url(../common_img/h_navi_line_l.jpg) no-repeat right top;
}
#header ul li {
	float:right;
	display:inline;
	margin-right:10px;
}
#header ul li img {
	vertical-align:top;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-３．ナビゲーション（横型） 	YSD 2009/3/5 
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#navi {
	width:900px;
	margin:0 auto;
	padding-bottom:8px;
}
#navi ul {
	width:900px;
	margin:0 auto;
	padding-top:1px;
}
#navi ul li {
	float:left;
	display:inline;
}
#navi ul li img {
	vertical-align:top;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-４．コンテンツ・ラッパー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#main {
	width:860px;
	margin:15px auto 0;
	padding:0 0 0 30px;
	background:#fff;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-５．コンテンツ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#main #content {
	display:inline;
	float:right;
	width:650px;
}
/*☆ここまで*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-６．ナビゲーション（縦型）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#main #leftside {
	display:inline;
	float:left;
	width:196px;
}
#main #leftside #cate {
	width:196px;
	margin:0 auto 10px;
}
#main #leftside #cate .box{
	width:196px;
	margin:0 auto;
	background:url(../common_img/l_cate_side.jpg) repeat-y;
}
#main #leftside #cate .l_cate{
	width:170px;
	margin:0 auto;
	padding:5px 0;
	border-bottom:1px solid #ededed;
}
#main #leftside #cate .l_cate ul {
	width:160px;
	margin-left:10px;
	padding:2px 0;
}
#main #leftside #cate .l_cate ul.biz li{
	margin-bottom:2px;
	padding-left:15px;
	background:url(../common_img/l_biz_marker.jpg) no-repeat left 5px;
}
#main #leftside #cate .l_cate ul.school li{
	margin-bottom:2px;
	padding-left:15px;
	background:url(../school/images/l_marker.jpg) no-repeat left 5px;
}
#main #leftside #common_menu {
	width:196px;
	margin:0 auto 10px;
}
#main #leftside #common_menu .top{
	width:196px;
	margin:0 auto;
}
#main #leftside #common_menu .box {
	width:196px;
	margin:0 auto;
	background:url(../common_img/l_common_box_side.jpg) repeat-y;
}
#main #leftside #common_menu .box .category {
	width:160px;
	margin:0 auto 15px;
}

#main #leftside #common_menu .e_21 {
	width:133px;
	margin:10px auto 0;
	padding:0;
}

#main #leftside #common_menu .box .category .top{
	width:160px;
	margin:0 auto;
}
#main #leftside #common_menu .box .category .middle{
	width:160px;
	margin:0 auto;
	background:url(../common_img/l_box_side.jpg) repeat-y;
}
#main #leftside #common_menu .box .category .middle ul {
	width:125px;
	margin:0 auto;
}
#main #leftside #common_menu .box .category .bottom{
	width:160px;
	margin:0 auto;
}
#main #leftside #common_menu .box #bnr {
	width:176px;
	margin:0 auto;
	padding-bottom:5px;
}
#main #leftside #common_menu .box #bnr ul li{
	margin-bottom:7px;
}
#main #leftside #common_menu .bottom{
	width:196px;
	margin:0 auto;
}





/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-６．フッターナビゲーション（
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#footer_navi {
	width:860px;
	margin:0 auto;
	padding-left:30px;
	background:url(../common_img/content_bottom.jpg) no-repeat center top;
}
#footer_navi p{
	padding:10px 0;
	text-align:center;
	font-weight:10px;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-７．ページトップ（クラス）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
div.page-up {
	padding:10px;
	text-align:right;
}
p.page-up {
	padding:10px 0;
	text-align:right;
}

.page-up a {
	font-size:12px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-８．フッター
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#footer {
	clear:both;
	vertical-align:top;
}
#footer table {
	width:910px;
	margin:10px auto;
}

#footer table td {
	padding:3px 6px;
	line-height:1em;
}

#footer table th {
	padding:5px;
}

#footer table td a,
#footer table td a:link,
#footer table td a:visited {
	color:#666;
	font-size:10px;
}

#footer table td a:hover,
#footer table td a:active {
	color:#666;
	font-size:10px;
	text-decoration:underline;
}

#copy_l_top {
	width:100%;
	border-top:1px #D9D9D9 solid;
	border-bottom:1px #D9D9D9 solid;
	font-size:10px;
	color:#999;
	text-align:center;
}

#copy_l {
	width:100%;
	border-top:1px #D9D9D9 solid;
	font-size:10px;
	color:#999;
	text-align:center;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-９．オールインターネットバナー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#ai {/*オールインターネットのテキストリンク*/
	clear:both;
	padding:0px 10px;
	text-align:right;
}

#ai a,
#ai a:link,
#ai a:visited {
	color:#fff;
	font-size:10px;
}

#ai a:hover,
#ai a:active {
	color:#fff;
	font-size:10px;
	
	text-decoration:underline;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■４．対複数設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*赤字*/
.red {
	color:#f00;
}
.blue {
	color:#36c;
}
/*太字*/
.bold {
	font-weight:bold;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■５．その他の設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*フロート・クリアーボックス*/
.clear {
	clear:both;
	display:block;
}
.left {
	float:left;
	display:inline
}
.right {
	float:right;
	display:inline
}
.text_r {
	text-align:right;
}
.center {
	text-align:center;
}
.img_l {
	float:left;
	margin-right:10px;
}
.img_r {
	float:right;
	margin-left:10px;
}
.mb9 {
	margin-bottom:9px;
}
.mb10 {
	margin-bottom:10px;
}
.btn_r {
	text-align:right;
}
